<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">
                {form form}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    <div class="row">
                        <div class="col-12">
                            {label name /}
                            <div class="form-group">
                                {input name class => 'form-control'}
                            </div>
                        </div>
                    </div>


                    {$form['imagePreview']|formImageWithRFM:$sliderItem->getImagePreview()}

                    <div class="row">
                        <div class="col-12 col-md-6">
                            {label url1 /}
                            <div class="form-group">
                                {input url1 class => 'form-control'}
                            </div>

                            {label urlText1 /}
                            <div class="form-group">
                                {input urlText1 class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-md-6">
                            {label url2 /}
                            <div class="form-group">
                                {input url2 class => 'form-control'}
                            </div>

                            {label urlText2 /}
                            <div class="form-group">
                                {input urlText2 class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        {input additionalSettings}
                    </div>

                    <div class="row">
                        <div class="col-12 form-group">
                            {label content /}
                            {input content class => 'form-control',  data-tinymce => 'default'}
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            <div class="form-group custom-control custom-switch">
                                {input isActive: class: "custom-control-input"}
                                {label isActive: class: "custom-control-label" /}
                            </div>
                        </div>
                    </div>

                    {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                    {input sendBack class => 'btn btn-outline-primary w-100 w-lg-auto mb-2'}
                    {input back class => 'btn btn-light w-100 w-lg-auto mb-2'}
                {/form}
            </div>
        </div>
    </div>

</div>